/* The side navigation menu */
.sidenav {
height: 100%; /* 100% Full-height */
width: 0; /* 0 width - change this with JavaScript */
position: fixed; /* Stay in place */
z-index: 1; /* Stay on top */
top: 0; /* Stay at the top */
left: 0;
background-color: transparent; /* Black*/
overflow-x: hidden; /* Disable horizontal scroll */
padding-top: 30px; /* Place content 60px from the top */
transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
z-index: 2;
}

/* The navigation menu links */
.sidenav a {
padding-top: 5px;
text-decoration: none;
font-size: 25px;
display: block;
transition: 0.3s;
width: 100%;
border-radius: 17px;
margin-top: 2%;
min-height: 30px;
display: inline-block;
color: #707070;
}
.textIna {
vertical-align: text-top;
font-size: 18px;
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
color: black;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
position: absolute;
top: 0;
right: 25px;
font-size: 36px;
margin-left: 50px;
}
.active {
background-color: #a9d18e;
color: white;
width: 235px;
border-radius: 17px;
margin-left: 5%;
margin-top: 2%;
}
.non-active {
background-color: transparent;
color: #818181;
width: 235px;
border-radius: 17px;
margin-left: 5%;
margin-top: 2%;
}
.head-nav-container {
height: 100px;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
transition: margin-left 0.5s;
padding: 20px;
}
.main-nav {
font-family: Century Gothic;
color: #707070;
font-size: 30px;
font-weight: bold;
text-align: center;
}
.sub-nav {
font-family: Century Gothic;
color: #707070;
font-size: 20px;

text-align: center;
}
.sizeIcon {
min-width: 35px;
height: 25px;
vertical-align: top;
}
.profile-section{
margin-top:2%;
padding-left: 18px;
}
.profile-container{
width: 230px;
height: 170px;
background-color: white;
border-radius: 18px;
}
.img-profile-container{
display: flex;
justify-content: center;
}
.img-profile{
margin-top:3%;
width: 65px;
height: 65px;
border-radius: 50%;
}
.profile-name{
font-size:15px;
font-weight: bold;
font-family: Century Gothic;
font-weight: bold;
text-align: center;
color: #707070;
}
.profile-btn{
width: 160px;
height: 30px;
background-color: #ECECEC;
margin-left: auto;
margin-right: auto;
color: #707070;
font-weight: bold;
text-align: center;
align-items: center;
border-radius: 10px;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
.sidenav {
    padding-top: 15px;
}
.sidenav a {
    font-size: 18px;
}
}